{
    "variants": {
        "layers=1":  [ { "model": "snow_height2" }, { "model": "snow/snow_height2_1" }, { "model": "snow/snow_height2_2" }, { "model": "snow/snow_height2_3" }, { "model": "snow/snow_height2_4" } ],
        "layers=2":  [ { "model": "snow_height4" }, { "model": "snow/snow_height4_1" }, { "model": "snow/snow_height4_2" }, { "model": "snow/snow_height4_3" }, { "model": "snow/snow_height4_4" } ],
        "layers=3":  [ { "model": "snow_height6" }, { "model": "snow/snow_height6_1" }, { "model": "snow/snow_height6_2" }, { "model": "snow/snow_height6_3" }, { "model": "snow/snow_height6_4" } ],
        "layers=4":  [ { "model": "snow_height8" }, { "model": "snow/snow_height8_1" }, { "model": "snow/snow_height8_2" }, { "model": "snow/snow_height8_3" }, { "model": "snow/snow_height8_4" } ],
        "layers=5":  [ { "model": "snow_height10" }, { "model": "snow/snow_height10_1" }, { "model": "snow/snow_height10_2" }, { "model": "snow/snow_height10_3" }, { "model": "snow/snow_height10_4" } ],
        "layers=6":  [ { "model": "snow_height12" }, { "model": "snow/snow_height12_1" }, { "model": "snow/snow_height12_2" }, { "model": "snow/snow_height12_3" }, { "model": "snow/snow_height12_4" } ],
        "layers=7":  [ { "model": "snow_height14" }, { "model": "snow/snow_height14_1" }, { "model": "snow/snow_height14_2" }, { "model": "snow/snow_height14_3" }, { "model": "snow/snow_height14_4" } ],
        "layers=8":  [ { "model": "snow" }, { "model": "snow/snow1" }, { "model": "snow/snow2" }, { "model": "snow/snow3" }, { "model": "snow/snow4" } ]
    }
}
